/*--------------- Footer Styles --------------------------------------------------------*/
.Footer-Menu-div{
	width:612px;
	height:43px;
	float:right;
	margin-top:16px;	}
	
.Footer-Logos-Div{
	width:190px;
	height:43px;
	float:left;
	margin-left:8px;
	margin-top:16px;}
.Footer-Logos-Div img{
	width:24px;
	height:24px;
	float:left;
	margin:2px;
	}
.copy-right-div{
	clear: both;
    /*height: 24px;*/
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 34px;
    width: 567px;
	}
	
.tamas
{
  
    display:none;
    color: #A41B1B;
    float: right;
    margin: 20px 64px 0 0;
}	
/*--------------- End Of Footer Styles -------------------------------------------------*/
